gfx_mode_select(3)

NAME
gfx_mode_select - Displays the Allegro graphics mode selection dialog.

SYNOPSIS
#include <allegro.h>

int gfx_mode_select(int *card, int *w, int *h);

DESCRIPTION
Displays the Allegro graphics mode selection dialog, which allows the user to select a screen mode and graphics card. Stores the selection in the three variables, and returns zero if it was closed with the Cancel button or non-zero if it was OK'd. The initial values of card, w, h are not used.

SEE ALSO
gfx_mode_select_ex(3), gfx_mode_select_filter(3), set_gfx_mode(3), gui_fg_color(3)